package com.heyu.api.data.service.system;
/**
* <p>
* 系统问答和用户绑定关系 服务类
* </p>
*
* @author quyixiao
* @since 2025-03-04
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.system.SystemTalkBindUserEntity;
public interface SystemTalkBindUserService extends IService<SystemTalkBindUserEntity> {



	SystemTalkBindUserEntity selectSystemTalkBindUserById(Long id);


	Long insertSystemTalkBindUser(SystemTalkBindUserEntity systemTalkBindUser);


	Long insertOrUpdateSystemTalkBindUser(SystemTalkBindUserEntity systemTalkBindUser);


	int updateSystemTalkBindUserById(SystemTalkBindUserEntity systemTalkBindUser);


	int updateCoverSystemTalkBindUserById(SystemTalkBindUserEntity systemTalkBindUser);


	int deleteSystemTalkBindUserById(Long id);


}